develooper Front page | perl.libwww | Postings from April 2003

SSL with LWP on ActivePerl (Crypy::SSLeay ?)

Thread Next
From:
Jacques Poulin
Date:
April 8, 2003 19:19
Subject:
SSL with LWP on ActivePerl (Crypy::SSLeay ?)
Message ID:
CPEMJLFKIGLDFBCPPLKDGEDNCKAA.jacques@jpti.ca
Hi,

I would like to use LWP with SSL on ActivePerl 5.6 (Win32).

I thought I would use Crypt::SSLeay, but it doesn't install with ppm.

I read on Google Groups (and on CPAN) that I need a specific ActivePerl
build (618 or 623 I think) in order to make the ppm installation work.  Is
that true ?  And if so, how do I get my hands on this past build ?  The
ActiveState web site doesn't seem to have archives of any sort.

If Crypt::SSLeay doesn't work, then I'd really like to know if it's at all
possible to get LWP to handle SSL somehow.  The simplest solution would
obviously be welcome, but if it ain't simple, detailed explanations would
really be appreciated.

System is WinXP, ActivePerl build 633 (635 on another machine).

Thanks so much.


Thread Next


nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About